Subject: Re: draft-raggarwa-rsvpte-pw-01.txt

From: Yakov Rekhter <[email-masked]>
Date: Thu, 24 Mar 2005 06:45:45 -0800

Eric,

> I oppose accepting this draft as a WG draft. 
> 
> We already have  two PW setup protocols, and there  has been no demonstrated
> need for a third. 

I support this  draft becoming a WG document, as  (a) some service providers
intend  to use  it,  (b)  interoperable standards  for  things that  service
providers  intend to  use are  always good  (indeed, some  have  argued that
publication of  such standards is the  primary purpose of the  IETF), (c) it
does not in any  way mess up the architecture of RSVP-TE, but rather is 
a perfectly  ordinary and valid use of it, and  (d) there are no objective, 
substantive technical issues with it.  

Yakov.